-S 0  -X RUN  -Q 0 -L 3   81 400
-S 0  -X RUN  -Q 0 -L 3   76 300
-S 0  -X RUN  -Q 0 -L 3   72 300
-S 0  -X RUN  -Q 0 -L 3   57 300
-S 1  -X RUN  -Q 0 -L 3   53 250
-S 1  -X RUN  -Q 1 -L 2   50 150
-S 2  -X RUN  -Q 1 -L 2   42 150
-S 1  -X RUN  -Q 1 -L 2   38 125
-S 2  -X RUN  -Q 1 -L 2   36 150
-S 2  -X RUN  -Q 1 -L 2   35 125
-S 3  -X RUN  -Q 2 -L 1   35 400
-S 3  -X RUN  -Q 2 -L 1   29 200
-S 3  -X RUN  -Q 2 -L 1   20 175
-S 3  -X RUN  -Q 2 -L 1   16 100
-S 3  -X RUN  -Q 3 -L 1   16 100
-S 3  -X RUN  -Q 3 -L 1   16 200
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   11 150
